<ion-header>
  <ion-toolbar color="primary">
    <ion-buttons slot="start">
      <ion-menu-button autoHide="false"></ion-menu-button>
    </ion-buttons>
    <ion-title>Esta es la app Movil</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

</ion-content>
